Crypto Stick released!

James P. Howard, II jh at
Tue May 25 17:53:11 CEST 2010

On 5/25/10 10:07 AM, Hauke Laging wrote:

> What is the gpg version you use? IIRC You need 2.0.13 or 2.0.14 for 2048 bit 
> keys on a smartcard.

That did the trick!  I was on 2.0.12 and moved to 2.0.14.

James P. Howard, II, MPA MBCS CGFM
jh at

More information about the Gnupg-users mailing list